Bug 67049 - Installer does not entitle satellite correctly
Summary: Installer does not entitle satellite correctly
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Server
Version: unspecified
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Adrian Likins
QA Contact: Fanny Augustin
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-06-19 17:18 UTC by Matt Jamison
Modified: 2007-07-31 19:02 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2002-06-21 15:22:13 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Josef Komenda 2002-06-19 17:18:25 UTC
Description of Problem: The satellite 1.1 installer does not entitle the system
'enterprise'. Manual entitlement must take place for channels to be uploaded.


Version-Release number of selected component (if applicable): see bug 63780


How Reproducible: Install new satellite

Comment 1 Adrian Likins 2002-06-20 18:19:38 UTC
Chip says this works now. 

Serverside issue apparently.

Comment 2 Josef Komenda 2002-06-24 14:09:59 UTC
Confirmed fixed. Closing.


Note You need to log in before you can comment on or make changes to this bug.